a { text-decoration: none; }
a:link, a:visited { color: #006bb2; }
a:active,a:hover { color: #339933; }
a:hover { border-bottom: solid 1px #339933; }

a img, a:hover img, a:hover img.base { border: none; text-decoration: none; } 
.small { font-size: .92em; }
a.afi2  { font-weight: 800; padding:0 3px;}


a.aaa{
  text-decoration:none;
  color:#000;
  padding-bottom: 2px;
  background: url(/images/link.gif) repeat-x center bottom;
}
a.aaa:hover { color:#0000FF; border:none; }


/* ---------- 外部アイコン付きリンク ---------- */
a.more {
  padding-left: 16px;  margin: 0 4px;
  background: url(/images/more1.gif) no-repeat left center;
}

a.more2, a.more2:visited { 
  padding-left: 16px;  margin: 0 4px;
  background: url(/images/more2.gif) no-repeat left center;
  text-decoration: underline;
  color: #0000FF; 
}

a.flickr, a.flickr:visited { 
  padding-left: 20px;  margin: 0 4px;
  background: url(http://www.flickr.com/favicon.ico) no-repeat left center;
  text-decoration: underline;
  color: #0000FF; 
}

span.a-red,
a.a-red, a.a-red:visited { 
  padding-left: 20px;  margin: 0 4px;
  background: url(/images/ic_cork01_maru01_3.gif) no-repeat left center;
  color: #990033; 
}


a.a-blue, a.a-blue:visited { 
  padding-left: 20px;  margin: 0 4px;
  background: url(/images/ic_cork01_maru01_4.gif) no-repeat left center;
  color: #3300ff; 
}

a.a-green, a.a-green:visited { 
  padding-left: 20px;  margin: 0;
  background: url(/images/ic_cork01_maru01_4.gif) no-repeat left center;
}


a.yahoo, a.yahoo:visited { 
  padding-left: 22px;  margin: 0 4px;
  background: url(/images/ylogo_16.gif) no-repeat left center;
  text-decoration: underline;
}

a.blogos, a.blogos:visited { 
  padding-left: 22px;  margin: 0 4px;
  background: url(/images/blogos.gif) no-repeat left center;
  text-decoration: underline;
}

a.book {
  padding-left: 19px;
  margin: 0 4px;
  font-weight: 800;
  background: url(/images/blog.gif) no-repeat left center;
}

a.rakuten, a.rakuten:visited {
  padding-left: 22px;  margin: 0 4px;
  background: url(/images/icon-rakuten.png) no-repeat left center;
}

a.ama2, a.ama2:visited {
  padding-left: 22px;  margin: 0 4px;
  background: url(/images/icon-amazon.png) no-repeat left center;
}

a.twitter, a.twitter:visited { 
  padding-left: 18px;  margin: 0 4px;
  background: url(/images/twitter.PNG) no-repeat left center;
  color:#0066cc;
}


a.ama, a.ama:visited {
  padding-right: 18px;
  color: #990033;
  text-decoration: underline;
  font-weight: 800;
  margin: 0 6px;
  background: url(/images/icon-amazon.png) no-repeat right center;
}
a.ama:hover { color:#0000ff; text-decoration: underline; border-bottom: 0px; }


a.afi2,  a.link { font-family: Arial, Sans-serif; }
a.afi:visited,  a.afi:link { color: #990033; }
a.afi2:visited,  a.afi2:link { 
  text-decoration: underline;
  color: #0000FF;
  font-size: 12px;
}

a.me, a.me:visited,  a.me:link { 
  margin-right: .2em;
  border-bottom: dotted 1px #C0C0C0;
  color: #000 ; 
}

a.show, a.show:visited { 
  text-decoration: underline;
  color: #3300ff; 
}

a.out, a.out:visited {
  padding-right: 17px;
  color: #990033;
  background: url(http://kaeru.orio.jp/images/view.gif) no-repeat right center;
}

a.blogos:hover,
a.bold1:hover, a.bold2:hover,
a.afi2:hover, a.book:hover,
a.more2:hover, a.show:hover,
a.yahoo:hover, a.twit:hover,
a[href$='.pdf']:hover, a.ex:hover
{ border-bottom: 0px;  color: #DC143C;}


/* --{ border-bottom: 0px;  color: #339933; text-decoration: none; }-- */


a:hover img.pic { border: 1px solid #999; text-decoration: none; }


/* -------------- 外部アイコン -------------- */   
a[href$='.pdf'] { 
  background: url(/images/pdf.gif) no-repeat left center;
  padding-left: 20px;
  margin: 0 5px 0 3px;
  text-decoration: underline;  color: #0000FF;
}

a.hatena, a.hatena:visited { 
  padding-left: 19px;  margin: 0 4px;
  background: url(http://b.hatena.ne.jp/favicon.ico) no-repeat left center;
  color: #0000FF; 
}

.comment-back a[href^="http://"] { 
  text-decoration: underline;
}

.comment-back a[href^="http://kaeru.orio.jp/"] { 
  padding-left: 23px;
  height: 35px;
  color: #990033;
  margin: 0 5px 0 3px;
  text-decoration: none;
  background: url(/images/come-kaeru.gif) no-repeat left center;   
}


/* -------------- イメージ-------------- */   
img {
  background-color: #FFF;
  border: none;
  padding: 0 ;
  vertical-align: text-top;  
}
img a:hover { text-decoration: none; }

p img.base {vertical-align:middle;}

img.base { background-color: transparent;  margin: 0 0 5px 0; vertical-align:middle;}

img.ent, iframe.ent
  { margin: 0 12px 8px 0;  padding: 2px ;  float: left;}

#side1 img.ent 
  { margin: 0 5px 0 0;  padding: 1px;}

img.HP
  { margin: 2px; float: left;}

img.pic {
  margin: 10px 1em 10px 0;
  background: #fff; 
  border: 1px solid #b2b2b2; 
  padding: 4px; 
  float: left;  
}

img.icon
  { margin: 0 3px; vertical-align: top;}


img.g-waku {
  vertical-align: middle; 
  border: 2px solid #b2b2b2; 
  padding: 0; 
}

a:hover img.g-waku {
  border: 3px solid #0099ff; 
  text-decoration: none;
}

.shadow {
    margin: 5px 5px 0px 15px;
    background: url(/images/shade.gif) right bottom;
    float: right; 
}

.shadow img {
    position: relative;
    left: -5px; 
    top: -5px; 
    padding: 6px; 
    background: #fff; 
    border: 1px solid #999999; 
}


/* -------------- テーブル-------------- */
table caption {
 font-weight: 800;
 font-size: 14px;
 margin-top: 3px;
 margin-bottom: 3px;
 color: #CC3366;
 text-align: center;
}

table,
table td,
table tr {
 font-size: 13px;
 line-height: 140%;
 border-collapse: collapse;
 border-spacing: 0;
 margin: 0 auto;
 padding: 2px ;
 vertical-align: top;
}

table,
table tr { text-align: center; }
table td { text-align: left; }
table.index { border: 1px solid #CCC ;}
table.ltype thead, table.ex1 thead { background: #FFEBCD; }

/* ---------- エントリーページの下部 ---------- */
table.entry-low {
 margin: auto;
 text-align: center;
 background-color: #F5FFFA;
 font-size: .95em;
 border-spacing: 2px;
 border-bottom: 4px solid #006400;
}
table.entry-low tr th,
table.entry-low tr td { padding: 6px;}

/* ---------- エントリーページの下部 ---------- */

table.ltype { float: left; }
table.ltype, table.ex1 {
 margin: 0 20px 10px 0;
 padding: 0;
 border-top: 1px solid #999;
 border-left: 1px solid #999;
 }

table.ltype tr th,  table.ltype tr td,  table.ex1 tr th,  table.ex1 tr td {
 text-align: center;
 vertical-align: middle;
 border-spacing: 0;
 margin: 0;
 padding: 5px;
 border-right: 1px solid #999 ;
 border-bottom: 1px solid #999 ;
}

table tr td.top  { text-align: left;  vertical-align: top;  padding-left: 1em; }
table tr td.mid  { text-align: left;  vertical-align: middle;  padding-left: 1em; }
table tr td.mid_center, table.ex1 tr td.mid_center { text-align: center;  vertical-align: middle; }
table tr td.tright { text-align: right; padding-right:8px;}
table.ex1 tr.tright td { text-align: right; padding-right:8px; font-size:12px; }
table.ex1 tr.tleft td { text-align: left; padding:7px 8px; font-size:12px; }



.body-center table.ex1 {
 margin-right: auto;
 margin-left: auto
}

table.ltype tr.tr-small td, table.ex1 tr.tr-small td { height: 24px;  padding: 0px; }
table.ltype tr,tr-small, table.ex1 tr.tr-small { height: 24px;  padding: 0px; }
table.ex1 tr td.small { font-size: 90%; }
table.ex1 tr.smaller td { font-size: 11.5px; }

/* table.ex1 tr:hover { background-color:#e0ffff; } */

table.data2 {
  margin: 5px ;
  border: 7px solid #EEE ;
}

table.data2 td,
table.data2 tr {
  text-align: left;
  vertical-align: middle;
  border-spacing: 0;
  line-height: 1.6;
  margin: 0;
  padding: 7px 5px 7px 1em ;
  border-bottom: 1px solid #b2b2b2;
}

table.twitter {
 margin: 0 5px 10px 0;
 padding: 0;
 border-top: 1px dotted #999;
 border-left: none;
 }

table.twitter tr td {
 border-spacing: 0;
 margin: 0;
 padding: 5px;
 border-right: none;
 border-bottom: 1px dotted #999;
}


.chart table td { padding: .5em .3em ;} 

/* ---------- 引用 ---------- */

blockquote {
  line-height: 1.6;
  font-size: 13px;
  padding: 6px 15px 10px 55px;
  margin: 10px;
  color: #485661;
  border-top:1px solid #e0e0e0;
  border-bottom:1px solid #e0e0e0;
  background:url(/images/quote_01.png) 5px 10px no-repeat #eee;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
}

blockquote.no {
  color: #333;
  font-size: 13px;
  border: 1px solid #C6E08F;
  width: 93%;
  margin: 8px 5px 28px 15px;
  padding: 7px 7px 12px 11px;
  background: #E4F0C9;  /*F5F5F5;*/
  line-height: 1.6;
}

blockquote, blockquote a { border: none; }

cite a {
  padding: 4px ;
  border: 1px solid #999;
  background-color: #e5f4ff;
  font-size: 12px;
}

cite {
  margin: 6px 0px;
  padding: 2px;
  font-style: normal;
  padding: 0;
  float:right;
}
* html cite a {  border: none; }
* html cite {  margin-bottom: .2em; }
* html blockquote { padding-bottom: .2em; }


em { font-style: normal;  color: #FF0000; }
em.green { color: #007700; }
em.blue { color: blue; }

strong { margin: .2em;}
strong.red { color: #FF0000; font-size: 110%; }
strong.big { font-size: 110%;}
strong.sub { color: #339933; }
strong.blue { color: #0033cc; }

strong.hako {
 color: #008000;
 background: #ffe5ff;
 border: solid 2px #CCC;
 margin: 0;
 padding: .1em .3em;
}

.pink a,
.pink,
a.pink {
  font-size: 14px;
  color: #FF3366; /*-#e9458c;*/
  font-weight: 800;
  margin-right: 5px;
}

/* ---------- エントリー強調用 ---------- */
.block {
 width: 90%;
 line-height: 1.6;
 color: #000;
 margin: 8px 2px;
 padding: 10px 8px;
 border: dashed 1px #FF1493;
 background-color: #FFF5EE;
}

/* ---------- 相互リンク用 ---------- */
.block-link {
 font-family: "MS Pゴシック" ;
 margin: 2px 0 5px 0;
 padding: 8px 1px 5px 3px;
 border: 2px #008000 solid;
 background-color: #FAFAD2;  /*FFFFE0 */
}


pre {
  width: 600px;
  color: #007000;
  background-color: #fafafa;
  border: solid 1px #bbbbbb;
  margin: -.5em 0 .5em ;
  line-height: 1.4;
  padding: .8em .5em;
  _padding-bottom: 1.8em;
  overflow-x: auto;
}

/* ---------- カテゴリーの説明に使用 ---------- */

.block-left2 {
  text-align: left;
  line-height: 1.6em;
  background-color: #F0F8FF;
  border: 1px #D3D3D3 solid;
  margin: 2px 140px 2px 0;
  padding: 10px;
}

/* ---------- クロスフェードに使用 ---------- */


#afi ul { padding: 0;  margin: 0 0 .5em 0; }
#afi li { list-style-type: none;  margin: 0 0 .15em 3px;  padding: 0 0 .15em .3em; }

li.col1 { color:#C71585; }
#center-ent ul.no li a:hover { border-bottom: none; color:#990033; }
ul.no, ul.no1 { padding: 0;  margin: 0 0 .5em 0; }
ul.no li { list-style-type: none;  margin: 0 0 .18em 4px;  padding: 0 0 0 .2em; line-height: 1.6em;}
div.content-body ul.no { margin-left: 1em;}
div.content-body ul.no li { font-size: 1.1em;}

#side1 ul.no li { margin-bottom: .2em;  }

ul.kaku { padding: 0;  margin: 0 0 .8em 2em; }
ul.kaku li { list-style-type: square;  margin: 0 0 .2em 2px;  padding-bottom: .3em; }

ol.kaku { padding: 0;  margin: 0 0 .5em 3em; }
ol.kaku li {
  list-style-type: decimal;
  margin: 0 0 .2em 5px;
  padding-bottom: .3em;
  font-size: 1.07em;
}


div.content-body ul.kaku { list-style: none; margin-left: 1em;}
div.content-body ul.kaku li {
  list-style: none;
  margin-bottom: .2em;
  padding-left: 23px;
  font-size: 1.07em;
  padding-bottom: 4px;
  background: url(/images/ic_cork01_maru03_4.gif) no-repeat 0pt 3px;
}
/* --  background: url(/images/feature-check.gif) no-repeat 0pt 3px;-- */

div.content-body ul.kaku li.no {
  padding: 0px;  background: none;
}

div.content-body ul.no li ul.kaku li {
  font-size: 14px;
  margin-bottom: 0;
  padding-left: 23px;
}

div.content-body ul.kaku li.a-red {  background: url(/images/ic_cork01_maru03_1.gif) no-repeat 0pt 3px;}
div.content-body ul.kaku li.a-red a { color: #990033;}

ul li.a-blue {
  margin-top: 1px;
  margin-bottom: .3em;
  padding-left: 23px;
  padding-bottom: 0;
  background: url(/images/ic_cork01_maru01_4.gif) no-repeat 0pt 3px;
}


ul.group { margin: 0 0 0 .8em; }

ul.group li {
  padding: 0;
  margin: .2em 0 .2em .7em;
}

ul.group li a,
ul.group li a:hover {
  padding: .2em .5em;
  color: #000 ;
  display:block;
  text-decoration: none;
  border-bottom: 0;
}
ul.group li a:hover { background-color: #ccf2ff; }

ul.group li a strong.blue {
  font-family: Arial, Sans-serif;
  text-decoration: underline;
  color: #0000FF;
  font-size: 13px;
}


/* ----- TOP10に------ */
ul.no1 li {
  list-style-type: none;
  margin: 0 0 .15em 4px;
  padding: 0 0 0 .3em;
  white-space: nowrap;
}

.roll_box ul.no li { margin: 0 0 .2em 0; font-size:13px; }

ul.link-list { padding: 0; }
ul.link-list li { list-style-type: none;  margin: 0 0 0 3px;  padding: 0 .3em 0 0; }

#module-list ul { padding: 0; }
#module-list li { margin: 0 0 0 1em;  padding: 0;  display:inline; }

#banner ul { margin: 0.1em 0;  padding: 0; }
#banner ul li { list-style-type: none;  display:inline;  padding: 0;  margin: .1em .2em; }
#banner ul li a {
  font-weight: 800;
  font-family: Arial, Sans-serif;
  font-size: 13px;
  color: #990033;
  margin-bottom: 2em;
  padding: .2em .5em;
  background: #FFF;
  border: solid 1px #CCC;
}

#banner ul li a:hover {
  color:#000;
  border: solid 1px #000;
  background: #ffd299;
}

div.list-hover ul { margin: .1em 0;  padding: 0; }
div.list-hover ul li {
  list-style-type: none;
  margin: .7em .1em;
  border: 1px #e5e5e5 solid;
}

div.list-hover ul li a,
div.list-hover ul li a:hover {
  padding: 7px .6em;
  font-size: 13.5px;
  line-height: 1.4em;
  color: #666666;
  display:block;
  text-decoration: none;
  border-bottom: 0;
}
div.list-hover ul li a:hover { background-color: #ffe5f1; }
div.list-hover ul li strong,
div.list-hover strong {
  font-size: 1.15em;  color: #990033;
  padding-left: 18px;
  background: url(/images/more2.gif) no-repeat left center;
}

div.list-hover a:hover { text-decoration: none; border-bottom: 0; }

table tr td ul li { padding: 0 .4em; }

/*   ページの表示   */
ul.pagelink { margin: 0.1em 0;  padding: 0; }
ul.pagelink li { list-style-type: none;  display: inline;  padding: 0;  margin: .3em 0; }
ul.pagelink li a.act { background: #EEBBCB; }
ul.pagelink li a, ul.pagelink li a:visited {
  font-size: 13px;
  font-weight: 800;
  margin: .2em;
  padding: .3em .7em;
  border: solid 2px #CCC;
}
ul.pagelink li a.act:hover,
ul.pagelink li a:hover { background: #4169E1;  color: #FFF;  border-color:#000;}

ul.pagelink li a.prev { border: none; background: #FFF; }
ul.pagelink li a.prev:hover { text-decoration: underline;  color: #006bb2; background: #FFF; }

#footer a.cat, a.cat,
#footer a.cat:link, a.cat:link,
#footer a.cat:visited, a.cat:visited  {
  font-size: 12.5px;
  font-family: Arial, Sans-serif;
  display:block;
  width:67px;
  float:left;
  text-align: center;
  color: #008000;
  background: #fff;
  border: solid 1px #CCC;
  margin: 0;
  padding: .25em 0;
}

#footer a.cat:hover, a.cat:hover {  background: #228B22;  color: #FFF;  border: solid 1px
#000;}

#side1 a.months,
#footer a.months {
  color: #003399;
  font-size: 12px;
  display:block;
  width:30.5px;
  float:left;
  padding: .1em 0;
  text-align: center;
  border: solid 1px #CCC;
  background: #fff;
  margin: 0;
}
#side1 a.months:hover,
#footer a.months:hover {  background: #4169E1;  color: #FFF;  border: solid 1px #000;}

/*   更新履歴   */
.roll_box {
  text-align: left;
  width: 590px;
  height: 110px;
  overflow: auto;
  padding: 5px 2px;
  margin: 2px 5px 0 15px;
  background: #fff0f5;
  border: solid 4px #cccccc;

}
* html .box { height: 110px;  padding: 5px; }


del {
  margin: 0 .2em;
  filter:alpha(opacity=60);
  opacity:0.6;
}

p.rss-title  { margin: 0 .5em;  font-weight: 800; }
ul.rss-items { margin: 0; }
ul.rss-items li.rss-item { margin: 0 0 0 1.2em; padding: 3px;  line-height: 1.3em;  list-style-type: square; }


.linkbutton {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.linkbutton a {
	font: normal 1em Arial, Sans-serif; 
	border: 1px solid #EFEFEF;
	padding: 6px 20px; 
	color:#FFFFFF;	
	background: #999999; /* #525252 */
	text-decoration:none;
}
.linkbutton a:hover {
	background: #000;
}

    div.under { 
	margin-bottom: 15px;
	padding: 5px 0 20px 0;
	background: #fff url(images/HR1-RayPham.gif) no-repeat scroll right bottom;
}
    div.under p { line-height:1.7; padding-left:25px;
}
    div. { 
	margin-bottom: 15px;
	padding: 5px 0 20px 0;
	background: #fff url(images/HR1-RayPham.gif) no-repeat scroll right bottom;
}


    div.post .social, {margin: 10px 0; border-top: 3px solid rgb(153, 204, 0); padding: 15px 10px;}
    div.post .social .tweet_button, .social .tweet_button { float:left; display:inline; margin-right: 3px;}
    div.post .social .icon, .social .icon {float:left; display:inline; margin-right: 8px;}
    div.post .social .hatebu, .social .hatebu {display:inline; float:left; margin-right: 8px;}
    div.post .social .facebook, .social .facebook {display:inline; float:left;}


.social { margin-top:10px; margin-bottom: 20px;}

div.side-come {
  overflow: hidden;
  white-space: nowrap;
}

img.kage {
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
}

p.kage {
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px;
magin:20px; padding:10px;
font-weight:800;
}

